Subject: [saag] Invitation to "Upcoming ZSK and KSK Changes to the Root Zone" on Tuesday, 19 June, in Berlin

From: "Paul Hoffman" <[email-masked]>
Date: Thu, 14 Jul 2016 14:09:23 -0700

Greetings. This might be of interest to SAAG folks who didn't see it on 
the 96attendees list. It's on Tuesday next week, before the SAAG meeting 
on Thursday, which is why I'm posting it here now.

--Paul Hoffman

Forwarded message:

> From: Matt Larson <[email-masked]>
> To: [email-masked] <[email-masked]>
> Subject: [96attendees] Invitation to "Upcoming ZSK and KSK Changes to 
> the Root Zone" on Tuesday, 19 June, in Berlin
> Date: Fri, 8 Jul 2016 19:45:03 +0000
>
> Dear IETF colleagues,
>
> I'd like to invite anyone interested in DNSSEC in the root zone to a 
> session on "Upcoming ZSK and KSK Changes to the Root Zone" on Tuesday, 
> 19 June, from 1230-1345 in the Bellevue Room in the InterContinental 
> Hotel.  ICANN and Verisign, as IANA Functions Operator and Root Zone 
> Manager, respectively, are cooperating on two projects that are 
> changing aspects of DNSSEC operation in the root zone: the root zone 
> ZSK is increasing in size from 1024 bits to 2048 
> bits<http://blogs.verisign.com/blog/entry/increasing_the_strength_of_the> 
> and the root zone KSK will be 
> changing<https://www.icann.org/resources/pages/ksk-rollover>.  Duane 
> Wessels from Verisign and I will talk about the plans and answer any 
> questions.
>
> Because of the critical nature of the root zone and the significance 
> of these changes, Verisign and ICANN are making a number of 
> presentations to increase awareness.  We approached the IAB about a 
> presentation in Berlin and they suggested this lunchtime slot.  We'd 
> like to thank the IAB and the Secretariat for graciously offering a 
> room.
>
> Thanks and see you in Berlin,
>
> Matt
> --
> Matt Larson
> VP of Research
> Office of the CTO, ICANN
>